Subject: Re: Audits
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ashish <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Zarif Khan <[email-masked]>, tushar chauhan <[email-masked]>
Date: Fri, 24 May 2019 03:29:08 -0700 (MST)

Hi Deeksha/Pritish, 

I can promise you that this will never happen again and that I'll taken all the necessary measures to ensure that it doesn't. 

Thanks 
Ahmad 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]>, "ashish" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Zarif Khan" <[email-masked]>, "tushar chauhan" <[email-masked]> 
Sent: Friday, May 24, 2019 3:45:20 PM 
Subject: Re: Audits 

Thanks Pritish. 

@ Shakeel and Tushar: please make sure that these mistakes don’t repeat. 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 24 May 2019 at 3:34 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, Zarif Khan < [ mailto:[email-masked] | [email-masked] ] >, tushar chauhan < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Audits 

Hi Deeksha, 

This is discussed with Tushar and Ahmad and explained them hows these chat's could have handled better. Hope to see improvement going further. 

@Ahmad/Tushar - Please send your acknowledgements on this email. 

Warm Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "tushar chauhan" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 23 May, 2019 18:38:14 
Subject: Audits 

Hi guys, 

People please see your mistakes here. 

Shakeel and Tushar, you have max mistakes. 

@ Pritish: please discuss these with both of them. Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 23 May 2019 at 18:26:31 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see the audit reports from yesterday, 22nd May 

Jayway 

Agent : Ahmad 
Feedback : Customer was actually looking for a day trip to Prague for a family of 5. This was a single day service 

John 
Hello! How may I help you? 
Hi 
Agnes de Jesus 
Hi i would like to go to krakow on a daytrip from prague 
John 
Welcome to JayWay Travel. How can I help you today? 
Agnes de Jesus 
But want to get back to Prague at night tome too 
Is that possible? 
John 
Please allow me a moment to check this for you. 
Sure, we can do that. We specialize in offering customized tours so we will put together a package designed exactly to meet your needs. I will have one of our expert vacation planners get in touch with you to understand your requirements and plan a customized itinerary. 
Agnes de Jesus 
We are 5 persons . Family with 3 children ages 16 14 and 10 
John 
Whats your email and phone number we can reach you at? 
Agnes de Jesus 
We are from the philippines. My email is [ mailto:[email-masked] | 
[email-masked] ] and my number is+639177740821 
John 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Agnes de Jesus 
I want a day trip if its possible 
From prague to krakow and back tonpragie in the evening on June 14 
John 
Do you also know when you would want to leave? 
Agnes de Jesus left the chat. 
====================================================================== 

================================================ 

[ mailto:[email-masked] | @Ashish Dabral ] Please see the colo dsat from last week (13th - 21st May) 

Agent: Ahmad 
Feedback : Looks like a student looking for a project related to High Performance Comouting. Sadly we can't help with his school or college project 

John 
Hi There 
How may I help you today? 
Visitor 
Hellowwwwwwww 
I want project on HPC 
i.e. High Performance Comouting 
John 
I am sorry but I do not think we can be of any help as we do not provide any such courses 
Visitor 
computing* 
John 
We are Colocation America and we provide servers. You can check our services by visiting below link : [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Visitor closed the chat. 
======================================================= 
Agent : Pritish 
Feedback : Unqualified chat. NOt sure why bad rated was given here 

Chris 
Hello, would you like to talk about our services? 
Visitor 
lol 
Visitor closed the chat. 
======================================================== 
Agent : Tushar 
Feedback : Customer wondering if we have any new steps after cloud computing. Sadly, we don't have this information, agent could have advise to email our sales team at [ mailto:[email-masked] | [email-masked] ] since we are not general helpdesk to answer this question. Customer rated bad because it appears our agent sound like chatbot 

Travis 
Hello, would you like to talk about our services? 
Visitor 
yes 
Travis 
Hi! 
VisitoR 
concerning your Website, in there a next Step after Cloud-Computing? 
do you wish not to anwser or is this a chatbot? 
Travis 
Allow me to check that for you. 
No, you are talking to a human. 
Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation. 
Visitor 
that is a step back 
Travis 
May I please know which service you are looking for ? 
Visitor 
After Sales Data 
i Need t know, if there is a Technology more advanced than Cloud computing 
? 
Travis 
That's an excellent question. 
But this is the first line customer support service, and I can only help you with the services listed on our website. 
Visitor 
My nigga, it seems very much like if you are a Chatbot. 
Why do you not have a human for this stuff? 
TrAvis 
Sir, you are chatting with a human only. 
Visitor closed the chat. 
====================================================== 
Agent: Arjun 
Feedback : Customer doesn't need any help. NOt sure why bad rated was given here 

AJ 
Hello, would you like to talk about our services? 
Visitor 
no 
AJ 
Of course, please return to chat if there's anything we can help you with. 
Have a great day, goodbye! 
AJ closed the chat. 
====================================================== 
Agent : Tushar 
Feedback : Indian customer asking ridiculous questions. Agent could have ended the chat by indicating that he is on wrong website. 

Travis 
Hello, would you like to talk about our services? 
Visitor 
wassup 
Travis 
Hi! 
How may I help you today? 
Visitor 
I want a girlfriend real bad 
could you help me ? 
Travis 
Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation. 
Visitor 
are you gay ? 
faggot 
Travis 
We are Colocation America and we provide servers. You can check our services by visiting below link : [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
Visitor 
im kidding bro 
chill out 
nice to meet you 
Travis 
It was nice talking to you. Have a great day, goodbye! 
Visitor 
im krispy 
Travis closed the chat. 
================================================= 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END